// priority: 1000
// Visit the wiki for more info - https://kubejs.com/
console.info('Hello, World! (Loaded marble_dent_large.js)')


// marble_dent_large
StartupEvents.registry('block', event => {
    event.create('marble_dent_large')
        .displayName('Marble (Large Dent)')
        .soundType('stone')
        .hardness(5.0)
        .resistance(6.0)
        .requiresTool(true)
})


/*
startup_scripts block registry
assets/kubejs/blockstates/marble_dent_large.json (point to block model)
assets/kubejs/models/block/custom_casings/marble_dent_large.json (parent minecraft:block/cube_all + texture key)
assets/kubejs/models/item/marble_dent_large.json (item uses block model)
assets/kubejs/textures/block/custom_casings/marble_dent_large/{standard,ctm}.png/mcmeta
*/